[0m                                         
          _____ ______ _____      _          
    /\   / ____|  ____|  __ \    | |    
   /  \ | |  __| |__  | |__) |__ | |_   _   
  / /\ \| | |_ |  __| |  ___/ _ \| | | | |
 / ____ \ |__| | |____| |  | (_) | | |_| |
/_/    \_\_____|______|_|   \___/|_|\__  |
                                     __/ |
                                    |___/   
[20
[1mHi ![0m {{ motd | d("") }}

You need to know this host/vm is ansible managed.
[1mManual operations should be very limited.[0m
See [4mhttps://gitlab.com/agepoly/it/infra/ansible[0m

This host/vm is defined as [1m[32m{{ inventory_hostname_short }}[39m[0m in inventory {{ inventory_file | replace(inventory_dir+"/", "")}} 

To run the associated playbook :
  - git clone https://gitlab.com/agepoly/it/infra/ansible.git
  - cd ansible/playbooks/
  - ansible-playbook -i ../inventories/{{ inventory_file | replace(inventory_dir+"/", "")}} {{ ansible_playbook_file | d("unknown") }}
You can limit the playbook run to this host by adding --limit {{ inventory_hostname }}

Last playbook run by [1m[34m{{ running_user.stdout | d("unknown") }}[39m[0m on [1m[34m{{ ansible_date_time.iso8601 | d("unknown") }}[37m[0m with ansible [1m{{ ansible_version.full }}[0m

